.main-news{overflow:hidden;list-style:none;margin:auto;padding-bottom:35px}.main-news figure{position:relative;z-index:1;overflow:hidden;margin:0;background:#500101;cursor:pointer;border-top-left-radius:5px;border-top-right-radius:5px}.main-news figure img{position:relative;display:block;max-height:350px;width:100%;background:#000;opacity:0.6}.main-news figure figcaption,.main-news figure a{position:absolute;top:0;left:0;width:100%;height:100%}.main-news figure figcaption{color:#fff;display:flex;flex-direction:column;justify-content:center;padding:50px;font-size:2em;background:rgba(0,0,0,0.3)}.main-news figure figcaption:hover{background:rgba(0,0,0,0.5)}.main-news figure.effect-top-news h2{line-height:30px;text-transform:uppercase}.main-news-info{font-size:13px;color:#F1F1F1;padding:15px 0}.main-news figure.effect-top-news p{font-size:50%}.main-news figure h2 span{font-family:"SegoeUIBold",sans-serif;font-size:95%}.main-news figure a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}@media screen and(max-width:890px){.main-news figure.effect-sadie h2{line-height:1}}@media screen and(max-width:560px){.main-news{padding-bottom:0 !important;padding-top:30px}.main-news figure{width:90% !important;margin:auto}.main-news figure.effect-top-news h2{line-height:20px;font-size:70%}.main-news figure.effect-sadie p{display:none}}.team-grid{overflow:hidden;list-style:none}@media screen and(max-width:480px){.main-news figure.effect-top-news p{display:none}}.team-grid figure{position:relative;z-index:1;overflow:hidden;margin:0;background:#500101;text-align:center}.team-grid figure img{position:relative;display:block;max-width:737px;background:#000;opacity:0.7}.team-grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:2em;-webkit-backface-visibility:hidden;backface-visibility:hidden}.team-grid figure figcaption::before,.team-grid figure figcaption::after{pointer-events:none}.team-grid figure figcaption,.team-grid figure a{position:absolute;top:0;left:0;width:100%;height:100%}.team-grid figure a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}.team-grid figure h2 span{font-family:"SegoeUIBold",sans-serif}.team-grid figure h2,.team-grid figure p{margin:0}.team-grid figure p{letter-spacing:1px;font-size:57.5% !important}.top-grid{overflow:hidden;list-style:none}.top-grid figure{position:relative;z-index:1;display:inline-block;overflow:hidden;margin:0;width:140px;height:140px;background:#500101;text-align:center;cursor:pointer}.top-grid figure img{position:relative;display:block;max-height:100%;background:#000;opacity:0.7}.top-grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1em;-webkit-backface-visibility:hidden;backface-visibility:hidden}.top-grid figure figcaption::before,.top-grid figure figcaption::after{pointer-events:none}.top-grid figure figcaption,.top-grid figure a{position:absolute;top:0;left:0;width:100%;height:100%}.top-grid figure a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}.top-grid figure h2 span{font-family:"SegoeUISemiBold",sans-serif;font-weight:700}.top-grid figure h2,.top-grid figure p{margin:0}.top-grid figure p{letter-spacing:1px;font-size:57.5% !important}
.aside-grid {
    overflow: hidden;
    list-style: none;
    margin-bottom: 20px;
}
.aside-grid figure {
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin: 0;
    background: #500101;
    text-align: center;
    cursor: pointer;
}
.aside-grid figure img {
    position: relative;
    display: block;
    max-height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.7;
}
.aside-grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.aside-grid figure figcaption::before,.aside-grid figure figcaption::after{pointer-events:none}.aside-grid figure figcaption,.aside-grid figure a{position:absolute;top:0;left:0;width:100%;height:100%}.aside-grid figure a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}.aside-grid figure h2,.aside-grid figure p{margin:0; font-size: 36px;}.aside-grid figure p{letter-spacing:1px;font-size:57.5% !important}
.main-grid{overflow:hidden;list-style:none;margin:auto;margin-bottom:30px;}.main-grid figure{position:relative;z-index:1;overflow:hidden;margin:0;background:#0a2240;text-align:center;cursor:pointer;border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;}.main-grid figure img{position:relative;display:block;max-height:100%;width:100%;background:#000;opacity:0.7}.main-grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:2.5em;-webkit-backface-visibility:hidden;backface-visibility:hidden}.main-grid figure figcaption::before,.main-grid figure figcaption::after{pointer-events:none}.main-grid figure figcaption,.main-grid figure a{position:absolute;top:0;left:0;width:100%;height:100%}.main-grid figure a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}.main-grid figure h2 span{font-family:"SegoeUIBold",sans-serif}.main-grid figure h2,.main-grid figure p{margin:0}.main-grid figure p{letter-spacing:1px;font-size:30% !important}figure.effect-romeo img{-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:translate3d(0,0,300px);transform:translate3d(0,0,300px)}figure.effect-romeo:hover img{opacity:0.3;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}figure.effect-romeo figcaption::before,figure.effect-romeo figcaption::after{position:absolute;top:50%;left:50%;width:80%;height:1px;background:#fff;content:'';-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)}figure.effect-romeo:hover figcaption::before{opacity:0.5;-webkit-transform:translate3d(-50%,-50%,0)rotate(45deg);transform:translate3d(-50%,-50%,0)rotate(45deg)}figure.effect-romeo:hover figcaption::after{opacity:0.5;-webkit-transform:translate3d(-50%,-50%,0)rotate(-45deg);transform:translate3d(-50%,-50%,0)rotate(-45deg)}figure.effect-romeo h2,figure.effect-romeo p{position:absolute;top:50%;left:0;width:100%;-webkit-transition:-webkit-transform 0.35s;transition:transform 0.35s}figure.effect-romeo h2{padding:0 20px;font-size:84%;-webkit-transform:translate3d(0,-40%,0)translate3d(0,-125%,0);transform:translate3d(0,-40%,0)translate3d(0,-125%,0)}figure.effect-romeo p{padding:0 2em;-webkit-transform:translate3d(0,-50%,0)translate3d(0,150%,0);transform:translate3d(0,-50%,0)translate3d(0,150%,0)}figure.effect-romeo:hover h2{-webkit-transform:translate3d(0,-50%,0)translate3d(0,-100%,0);transform:translate3d(0,-50%,0)translate3d(0,-100%,0)}figure.effect-romeo:hover p{-webkit-transform:translate3d(0,-50%,0)translate3d(0,100%,0);transform:translate3d(0,-50%,0)translate3d(0,100%,0)}@media screen and(max-width:41.5em){.grid figure{width:100%}}figure.effect-sadie figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(top,rgba(72,76,97,0)0%,rgba(101, 101, 101, 0.5)75%);
    background: linear-gradient(to bottom,rgba(72,76,97,0)0%,rgba(21, 21, 21, 0.5)75%);
    content: '';
    opacity: 0;
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,50%,0);
}
figure.effect-sadie h2 {
    position: absolute;
    top: 50%;
    padding: 50px;
    line-height: 1;
    left: 0;
    width: 100%;
    color: #fff;
    -webkit-transition: -webkit-transform 0.35s, color 0.35s;
    transition: transform 0.35s, color 0.35s;
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
}
.main-grid figure.effect-sadie h2{position:absolute;top:50%;left:0;width:100%;color:#fff;-webkit-transition:-webkit-transform 0.35s,color 0.35s;transition:transform 0.35s,color 0.35s;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}figure.effect-sadie figcaption::before,figure.effect-sadie p{-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s}figure.effect-sadie p{position:absolute;bottom:0;left:0;padding:2em !important;width:100%;opacity:0;-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}.main-grid figure.effect-sadie p{position:absolute;bottom:0;left:0;padding:2em !important;width:100%;opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}figure.effect-sadie:hover figcaption::before,figure.effect-sadie:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}

figure.effect-sarah {
	background: #42b078;
}

figure.effect-sarah img {
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-sarah:hover img {
	opacity: 0.4;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah figcaption {
	text-align: left;
}

figure.effect-sarah h2 {
	position: relative;
	overflow: hidden;
	padding: 0.5em 0;
}

figure.effect-sarah h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

figure.effect-sarah:hover h2::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah p {
	padding: 1em 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

figure.effect-sarah:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}